MediaWiki:Common.css

Z Iron Harvest 1920+ Wikipedia [PL]
Skocz do: nawigacja, szukaj

Uwaga: aby zobaczyć zmiany po zapisaniu, może zajść potrzeba wyczyszczenia pamięci podręcznej przeglądarki.

  • Firefox / Safari: Przytrzymaj Shift podczas klikania Odśwież bieżącą stronę, lub naciśnij klawisze Ctrl+F5 lub Ctrl+R (⌘-R na komputerze Mac)
  • Google Chrome: Naciśnij Ctrl-Shift-R (⌘-Shift-R na komputerze Mac)
  • Internet Explorer: Przytrzymaj Ctrl, jednocześnie klikając Odśwież, lub naciśnij klawisze Ctrl+F5
  • Opera: Przejdź do Menu → Ustawienia (Opera → Preferencje w Mac), a następnie Prywatność i bezpieczeństwo → Wyczyść dane przeglądania → Opróżnij pamięć podręczną.
/* Das folgende CSS wird für alle Benutzeroberflächen geladen. */
@import url('https://fonts.googleapis.com/css2?family=Sofia+Sans:ital,wght@0,1..1000;1,1..1000&display=swap');

/*.sofia-sans-<uniquifier> {*/
/*  font-family: "Sofia Sans", sans-serif;*/
/*  font-optical-sizing: auto;*/
/*  font-weight: <weight>;*/
/*  font-style: normal;*/
/*}*/

.wrapper,
.vector-menu,
.vector-topbar,
.vector-content{
    font-family: "Sofia Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 109%;
    font-weight: 300;
    font-optical-sizing: auto;
}
#mw-content-text img {
	max-width: 100%;
}

.item-card {
	padding: 0 4px 8px;	
}
.item-card .item-card-table {
	font-size: 100%;
    max-width: 100%;
}
.item-card-table .description {
	font-size: 11px;
}
.item-card-table th {   
	background: #000;
	padding: 5px 10px;
}
.item-card-table td {
    background: rgba(0, 0, 0, 0.5);
    padding: 5px 10px;
    font-size: 13px;
}

 #toc {
    background: transparent;
    border: none;
    width: 100%;
}
 #toc  .tocnumber {
 	color: #7e7e7e;
 }
 
 #toc li > a + ul {
 	margin: 0 0 0 1em;
 }

.card-factions-header {

}

.card-factions-header--img {
	min-width:32px;
}

.card-factions-header--text {
	padding-left:10px;
	text-align:left;
	line-height: 15px;
}

.card-factions-header--text small {
	display: block;
	font-size: 12px;
	font-weight: 400;
}